/*@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@400;600;700&display=swap');*/

.iframe-login-wrap {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  height: 500px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.iframe-login-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  width: 100%;
  max-width: 521px;
  padding: 16px;
  border-radius: 16px;
  background: rgba(255, 255, 255, 0.5);
  /*font-family: 'Assistant', sans-serif;*/
  text-align: center;
  box-sizing: border-box;
}

.iframe-login-icon-wrap {
  position: relative;
  flex-shrink: 0;
  width: 89px;
  height: 71px;
  overflow: hidden;
}

.iframe-login-icon {
  position: absolute;
  top: -13.64%;
  left: -15.83%;
  width: 130.53%;
  max-width: none;
  height: 127.27%;
}

.iframe-login-icon-wrap.gif-icon {
  width: auto;
  height: auto;
  overflow: visible;
}

.iframe-login-icon-wrap.gif-icon .iframe-login-icon {
  position: static;
  width: 89px;
  height: auto;
  max-width: none;
}

.iframe-login-title {
  margin: 0;
  width: 100%;
  /*color: #143a5e;*/
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  word-break: break-word;
}

.iframe-login-subtitle,
.iframe-login-description {
  margin: 0;
  width: 100%;
  color: var(--title-color);
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5;
  word-break: break-word;
}

.iframe-login-button {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  margin: 0;
  padding: 6px 20px;
  box-shadow: var(--btn-box-shadow);
  border-radius: var(--btn-radius);
  background-color: var(--primary-btn-color);
  color: var(--primary-btn-text-color);
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  white-space: nowrap;
  cursor: pointer;
  text-decoration: none;
}

  .iframe-login-button:focus-visible, .iframe-login-button:hover, .iframe-login-button:visited {
    color: var(--primary-btn-text-color);
  }
